Gemfile usr/share/puppet/modules.available/puppetlabs-mongodb
Rakefile usr/share/puppet/modules.available/puppetlabs-mongodb
lib usr/share/puppet/modules.available/puppetlabs-mongodb
manifests usr/share/puppet/modules.available/puppetlabs-mongodb
spec usr/share/puppet/modules.available/puppetlabs-mongodb
templates usr/share/puppet/modules.available/puppetlabs-mongodb
